.button-card {
    flex: 1;
    margin: 1em;
    padding: 1em;
    border-radius: 15px;
    background-color: #f5f5f5;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    max-width: 400px;
}

.button-card-header {
    display: flex;
    flex: 1;
}

.button-title {
    flex: 1;
    padding: 1em;
    color: #373f51;
    padding: 1em;
    text-decoration: none;
    font-weight: bold;
}